# InvoiceItem
Date: 2017-03-21

gr.spinellis.invoice

## Class InvoiceItem

- java.lang.Object
- - gr.spinellis.invoice.InvoiceItem

    public class InvoiceItem
    extends java.lang.Object

### Field Summary

Fields
`Product` `product`
`int` `quantity`

### Constructor Summary

Constructors
Constructor and Description
`InvoiceItem()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### product

    public Product product

#### quantity

    public int quantity

### Constructor Detail

#### InvoiceItem

    public InvoiceItem()